﻿body 
{
    margin:0px;
    padding:0px;
}

#Header_Table1
{
    width: 100%;
    background-color: #1172d3;
}

#Menu_Button_Container {    
    width: 11%;
    padding-top:5px;
}

#Menu_Button_Image {
    height: 35px;
    width: 100%;
}

#logo_container
{
    font-family:Myriad Pro;
    color:white;
    font-size:21px;
    font-weight:bold;
}


.button 
{
    color: #fff;
    background-color: #1172d3;
    padding: 9px 3px 9px 3px;
    text-align: center;
    vertical-align: middle;
    border-width: 0px;
    font-size: 15px;
    font-family: Arial;
    width:100%;
}


.white_button {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    background-color: #ffffff;
    color: #365ebf;
    border: 0px none White;
    padding: 9px 12px;
    -webkit-appearance: none;
}

    .white_button:hover {
        cursor: pointer;
        text-decoration: underline;
    }

.label {
    font-weight: bold;
    font-size: small;
    font-family: Arial;
    color: #1172d3;
}

.textbox {
    width: 247px;
    padding: 8px 3px 8px 3px;
    border: solid 1px #365ebf;
}

.DDL {
    width: 255px;
    text-align: center;
    border: solid 1px #365ebf;
    padding: 7px 4px 7px 0px;
    border-radius:0px;
}

#DropDownList1 {
    padding: 7px 4px 7px 45px;
}

#DropDownList2 {
    padding: 7px 4px 7px 45px;
}


.Grid_View {
    font-size: 13px;
    font-family: Arial;
    border: solid 1px #6682BB;
    background-color: #FCFCFC;
}


.Grid_view_header_style {
    font-size: small;
    height: 36px;
    background-color: #1172d3;
    color: White;
    border: solid 1px #C3C3C3;
}


.Grid_view_row_style {
    height: 38px;
    vertical-align: middle;
    border: solid 1px #C3C3C3;
}


.Grid_view_text_allign {
    padding: 4px 23px 4px 23px;
    border: solid 1px #C3C3C3;
}    

/*.button {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    background-color: #1172d3;
    color: #ffffff;
    border: 0px none White;
    padding: 11px 12px;
    -webkit-appearance: none;
}*/

/*    .button:hover {
        cursor: pointer;
        text-decoration: underline;
    }*/

